Bug 72750 - Please include Mozilla 1.1 if possible
Please include Mozilla 1.1 if possible
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 07:24 EDT by Andy
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 07:24:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy 2002-08-27 07:24:25 EDT
It would be nice of Mozilla 1.1 could be included in the final relase that comes
after null.
Of course, a newer version nearly always implies better performance etc.
but I'm thinking about the many changes of the ui between 1.0 and 1.1,
such as differencies in the context menus disposition, and that tabs close to
the right instead of to the left. Small issues, but for habitual reasons, it
would be good if the new style could be there in the Red Hat Release to come.
Comment 1 Christopher Blizzard 2002-08-27 10:56:14 EDT
Mozilla 1.1 isn't nearly as stable as 1.0.1 and we're certainly not making that
big of a jump at this point in the game.

Note You need to log in before you can comment on or make changes to this bug.